KDE 4.11 para Kubuntu

http://www.kubuntu.org/news/kde-sc-4.11

Los paquetes de la versión de KDE SC 4.11 están disponibles para Kubuntu 12.04LTS, 13,04 y la versión de desarrollo. Puedes obtenerlos de la PPA de Backports de Kubuntu.

Los bugs sobre el empaquetado deben de ser comunicados al ppa de Kubuntu en Launchpad/Errores.
Para actualizar, utilice a la guía de repositorio de Software para añadir el siguiente repositorio a tu lista de fuentes de software:

13.04:

ppa:kubuntu-ppa/backports

O, desde la consola:

sudo add-apt-repository ppa:kubuntu-ppabackports

Debido a la falta de demanda y recursos no hay ningún paquete portado 4.11 para nuestra versión 12,10 (Quantal).

Gracias a Philip, Jonathan, Rohan y Howard por su trabajo sobre estos paquetes.

No señor, la actualización quiere eliminar qtcurve... smash

Voy a investigar si solo es cuestión de paquetes, o de verdad qtcurve no es compatible con KDE 4.11

Edit: Aptitude lo quiere eliminar, apt-get no. A actualizar y ver que pasa...

Aptitude me ha hecho esas cositas en el pasado, ajustes molestos que apt-get no hacía...

Edito: leer comentario número 5 más adelante, donde explico el por qué de lo que había comentado en este post:
=======================
Aquí con múltiples problemas, no tengo decoración de ventanas, las aplicaciones gtk no responden, la configuración del escritorio no se ha guardado, entre otras cosas.

Mi sistema está muy "toqueteado", así que podría ser por eso. Pero mejor esperar y no actualizar si luego no sabrán como solucionar los problemas que se presenten.

En todo caso, antes de actualizar hagan un respaldo de su carpeta .kde

Me llegó tarde la advertencia, pero afortunadamente a mí no me ha pasado nada. Observé, no obstante que con apt-get se retenían pila de paquetes (¿tal vez te pasa eso?), por lo que lo hice con Muon y todo fue como la seda. Al menos por ahora.

Perdón, perdón "aptitude" por no haberle hecho caso y por no haber confiado en su rigurosidad al mejor estilo Debian matu

Resulta que apt-get (dist-upgrade) actualizó sin advertirme incompatibilidades, pero claro, sin instalar los paquetes "kde-window-manager" ni "kde-workspace".... entonces como iba a tener decorador de ventanas mrgreen

Bien, así que si tienen qtcurve instalado, antes de actualizar a KDE 4.11 mejor desinstalan todo lo relacionado a qtcurve.

Maldita sea! El nuevo gestor de tareas del panel (que ha sido escrito desde cero en QML) no agrupa en filas....
Mi configuración:
Forzar preferencias de fila
Máximo de filas 2
no agrupar
no ordenar

¿Entonces recomiendas desinstalar qt-curve? Porque yo lo estoy usando, y las actualizaciones de KDE yo las hago mediante Muon.

@gaska92, aprovechemos que tienes instalado qtcurve para hacer pruebas.
Fijate que te dice muon sobre qtcurve, y si se instalarán los dos paquetes que yo he comentado antes ("kde-window-manager" y "kde-workspace"), pero no apliques los cambios. Comenta aquí primero que es lo que recomienda muon.

Ya actualicé desde Muon, y no instala Kde-workspace, pero yo no reinicié mi equipo, sólo esperé que terminará de instalar las actualizaciones y ese paquete me quedó en la lista de pendientes, así que lo actualicé de forma individual, y aparentemente se instaló.

¿Alguien me puede explicar qué característica nueva tiene KDE 4.11?